Graphics.UI.Gtk.ActionMenuToolbar.ToggleAction

# Detail

# Class Hierarchy

# Types

data ToggleAction
class ToggleActionClass o
castToToggleAction
gTypeToggleAction
toToggleAction

# Constructors

toggleActionNew

# Methods

toggleActionToggled
toggleActionSetActive
toggleActionGetActive
toggleActionSetDrawAsRadio
toggleActionGetDrawAsRadio

# Attributes

toggleActionDrawAsRadio
toggleActionActive

# Signals

actionToggled

# Deprecated

onActionToggled
afterActionToggled